@charset "utf-8";
/* CSS Document */

/* ページスタイル
----------------------------------------------------------- */
table td.credit_number {
	width: 13em;
}

p.update_date {
	margin: 0 15px 15px 0;
	text-align: right;
}




@media screen and (max-width: 1199px) {	/* PC固定幅からのブレイクポイント */
	
}

@media screen and (max-width: 959px) {	/* タブレットからのブレイクポイント */
	
}

@media screen and (max-width: 479px) {	/* スマートフォンからのブレイクポイント */
	
}